#felix1{
	position:fixed;
        top:0;
	width:100%;
	height:100%;
	z-index: 9999;
	text-align: center;
	background-color:rgba(255,255,255,0.8);
	display: none;
	min-width: 300px;
	min-height: 300px;
        z-index: 500000;
	
}
.Gclose{
	cursor:pointer;
	float: right;
	margin: -20px -20px 0 0;
}
.Gleftzone{
	width: 25%; 
	height: 100%; 
	float: left;
	
}
.imga{
	width: 50%; 
	height:100%;
	margin:0 0 0 0;
	padding:0;
	line-height:0;
	
	float:left;
        /*background-color: white;*/
	
	
	text-align: center;
	
}
.imga3{
	width: 100%; 
	height:100%;
	margin:0 0 0 0;
	padding:0;
	line-height:0;
	vertical-align: middle;
        border: solid 3px #76a1bf;
        background-color: white;
	
}
.imga3 td{
	width: 100%; 
	height:100%;
	margin:0 0 0 0;
	padding:0;
	line-height:0;
	vertical-align: middle;
	
}

.imga4{
	width: 100%; 
	height:100%;
	margin:0 0 0 0;
	padding:0;
	line-height:0;
	vertical-align: middle;
        
	
}

.imga2{
	width: 100%; 
	height:100%;
	margin:0 0 0 0;
	padding:0;
	line-height:0;
	
	background-repeat: no-repeat;
	background-position: center center;
	background-size:contain;
	-webkit-background-size:contain;
	-moz-background-size:contain;

	
}
.Grightzone{
	width: 25%; 
	height: 100%; 
	float: right;
}







.Gfotocol{
	background: white; 
	width: 40px;  
	border:solid 1px black;
	height:40px; 
	text-align:center; 
	padding: 10px 5px 0px 5px; 
	color:gray; 
	float: right; 
	font-weight: bold;
}
.Gnext{
	float: right; 
	cursor: pointer; 
	
}
.Gcurrfoto{
	/*background: white;*/ 
	width: 20px;
	 
	height:20px;
	text-align:center; 
	padding: 10px 5px 0px 5px; 
	color:gray; 
	position: absolute;
	visibility: hidden;
}
.Gprev{
	float: left; 
	cursor: pointer; 
	
}

#gallery{
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	overflow: hidden;
	clear: right;
	
}	
.gitem{
	list-style: none;
	margin: 10px 5px 5px 0;
	padding: 0;
	float: left;
	width: 31%;
	height: 230px;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
	
	
}
.gitem-adm{
	list-style: none;
	margin: 5px;
	padding: 5px;
	float: left;
	width: 28%;
	height: 280px;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
	border:solid 1px gray;
	
}
.gitemVideo{
	list-style: none;
	margin: 0 0 20px 20px;
	padding: 0;
	float: left;
	width: 41%;
	height: 400px;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
}
.gitem-red{
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 33%;
	height: 200px;
	overflow: hidden;
	text-align: center;
	
	overflow: hidden;
	
	
}
.RDSGphdesc{
	padding: 0 20px 0 20px;
}
#RDSGbigdesc{
	background: black;
	padding: 20px 200px 20px 20px;
	color: #ebebeb;
	text-align: left;
	border-bottom: solid 3px skyblue;
	font-size: 16pt;
}
.RDSGphotocontainer{
	width: 90%; 
	height: 230px; 
		display: -moz-inline-box;
	display: inline-block;
	 background-size: contain;
	background-repeat: no-repeat; 
	background-position: center center;
	 
	
}
.gitemred{
	list-style: none;
	margin: 0 5px 5px 0;
	padding: 0;
	float: left;
	padding:10px;
	width: 19%;
	height: 430px;
	overflow: hidden;
	text-align: left;
	cursor: pointer;
	overflow: hidden;
	background: black;
	
}
.phviewrej{
	margin: 0 0 0 0;
	
}
.phredrej{
	height: 50%;
}
/*----------pop-up-v3--------------*/
.popup-v3{
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999999;
	background-color: rgba(0, 0, 0, 0.8);
	flex-flow: column nowrap;
	box-sizing: border-box;
	justify-content: center;
	align-items: start;
}

.popup-v3-content{
	background-color: white;
	/*width: 90%;*/
    height: 90%;
	/*-moz-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border--radius: 20px;*/
	border-bottom-right-radius: 20px;
	border-top-right-radius: 20px;

	padding: 20px;

	display: flex;
	flex-flow: column nowrap;
	box-sizing: border-box;
	align-items: start;

	line-height: 30px;
	color: black;
	font-size: 15pt;


}
.double-popup-header {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	font-size: 13pt;
	width: 100%;
	border-bottom: solid 1px #ebebeb;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}
.popup-header-name {
	line-height: normal;
	padding: 0 20px 0 0;


	display: flex;
	flex-flow: row nowrap;
	align-items: center;

}
.active-header{
	font-weight: 700;
	font-size: 15pt;
	color: black;
	margin: 0 20px 0 0;
	padding:0;
}
.switch-header{
	font-size: 15pt;
	color: gray;
	font-weight: normal;
	padding:0;
	line-height: normal;
	cursor: pointer;
	margin: 0 20px 0 0;
	border-bottom: dashed 1px gray;
}
.popup-body {
	width: 100%;
	text-align: left;
	font-size: 11pt;
	height: 100%;
	overflow: auto;
}
.close-button {
	box-sizing: border-box;
	position: relative;
	display: block;
	float: right;
	width: 32px;
	height: 32px;
	border: 2px solid #333333;
	border-radius: 40px;
	cursor: pointer;
	opacity: 0.3;
}

.close-button:hover {
	opacity: 1;
}

.close-button::after,
.close-button::before {
	content: "";
	display: block;
	box-sizing: border-box;
	position: absolute;
	width: 20px;
	height: 2px;
	background: #333333;
	transform: rotate(45deg);
	border-radius: 5px;
	top: 13px;
	left: 4px
}

.close-button::after {
	transform: rotate(-45deg)
}

.no-scroll2 {
	overflow: hidden;
}
/*---------------------------------*/

@media only screen and (max-width:1000px){
    .Gleftzone{
            width: 5%; 
            height: 100%; 
            float: left;

    }
    .imga{
            width: 90%; 
            height:100%;
            margin:0 0 0 0;
            padding:0;
            line-height:0;

            float:left;
            /*background-color: white;*/


            text-align: center;

    }
    .Grightzone{
	width: 5%; 
	height: 100%; 
	float: right;
    }
}